### Method

# Gtk Imageset_from_paintable

#### Declaration [src]

    void
    gtk_image_set_from_paintable (
      GtkImage* image,
      GdkPaintable* paintable
    )

#### Description [src]

Sets a `GtkImage` to show a `GdkPaintable`.

See `gtk_image_new_from_paintable()` for details.

Sets property | `Gtk.Image:paintable`

#### Parameters

`paintable`

  Type: `GdkPaintable`

  A `GdkPaintable`

  The argument can be `NULL`.
  The data is owned by the caller of the method.